#gallery {
  min-height: 200px;
  margin: 0 auto;
}

#gallery.push {
  padding-left: 2em;
}

.galleryHeader {
  width: 824px;
}
/*.galleryHeader .left, .galleryHeader .right, .galleryHeader .center {
  width: 33%;
  float: left;
}*/
.galleryHeader .left {
  text-align: left;
}
.galleryHeader .center {
  text-align: center;
}
.galleryHeader .right {
  text-align: right;
}
.galleryHeader .clear {
  clear: both;
}

.galleryBack {
  text-align: left;
  margin-top: -25px;
}


.imageList {
  list-style-type: none;
}
.imageList li {
  margin: 1em;
  display: inline-block;
}
.overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  background-color:rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); /* IE */
  display: none;
}

.overlay .lightbox {
  position: relative;
  background-color: black;
  width: 600px;
  height: 400px;
  overflow: hidden;
  /*visibility: hidden;*/
}

.overlay .lightbox .close {
  color: white;
  vertical-align: middle;
  padding: 5px 10px 5px 10px;
  text-align: right;
}

.overlay .lightbox .leftNav, .overlay .lightbox .rightNav {
  position: absolute;
  font-size: 24pt;
  top: 10px;
  height: 90%;
  width: 50px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid transparent;
  background-image: url('/images/spacer.gif');
}

.overlay .lightbox .leftNav.arrow {
  background-image: url('/images/previous-image-arrow-32.png');
}
.overlay .lightbox .rightNav.arrow {
  background-image: url('/images/next-image-arrow-32.png');
}

.overlay .lightbox a {
  text-decoration: none;
}

.overlay .lightbox img {
  position: relative;
  top: 10px;
  left: 10px;
}

/* Masonry */
.item {
  margin-bottom: 10px;
}
.item { 
  width: 268px; 
  height: 402px;
}
.item.w2 { 
  width: 268px; 
  height: 179px;
}
.item img {
  max-width: 100%;
  max-height: 100%;
}